Subject: [edu-team] Estimated Attendance

From: [email-masked]
Date: Tue, 6 Jan 2004 14:32:37 +0900

Hi,

I was asked by ChangJoon Kim who will be giving the Korean Language 
version of the Newcomer's talk whether there was any estimate of how 
many Koreans, especially newcomers, there might be.  Does anyone have 
such an estimate?  Or is there a time, since it is still rather early 
in the process, when such a guess can be made?

Also, we had spoken of adding some comment, or question, to the sign-up 
page concerning the Korean language intro so folks would know about it. 
  Did we ever make this a real request or did it get stuck in our 
conversations?

Thanks
a.

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team